<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dK6qmolQSAGtbYTKy_94m1:APA91bFJHak8bhjvhKO0q0g4zPvDO468N1WBY9V4MoO8s1OoKv5j4PmtQ2OQujun8SWveUJf-P_NMgfK4N4vkjOCdYmID0ORwctWWc0gVKlZfbfcQ2erXqo&quot;,&quot;appVersion&quot;:&quot;228522&quot;,&quot;timestamp&quot;:1755775796062}</string>
</map>
